Subject: Re: Liiklusvälise tegevuse loa taotlus, avaliku ürituse loa taotlus
From: "Kuido Karner" <[email-masked]>
To: <[email-masked]>, <[email-masked]>, <[email-masked]>, "Kose Vallavalitsus" <[email-masked]>
Date: Mon, 1 Jul 2024 19:19:05 +0300

Tere!
Seoses 17 augustil 2024 toimuva järjekorras neljanda Kose 7 järve 
rattamaratoni läbi viimisega saadame liiklusvälise tegevuse loa ja avaliku 
ürituse loa taotluse kooskõlastuste saamiseks. Manusesse lisatud veel 
ajutise liikluskorralduse joonised. Lisaküsimuste osas oleme valmis koheselt 
vastama.
Lugupidamisega
Kuido Karner
56567111
MTÜ Kose AMK